Berkeley DB Java Edition version 3.2.76

## com.sleepycat.je
Interface ExceptionListener

    public interface ExceptionListener

A callback to notify the application program when an exception occurs in a JE Daemon thread.

Method Summary
`void` `exceptionThrown(ExceptionEvent event)` This method is called if an exception is seen in a JE Daemon thread.

Method Detail

### exceptionThrown

    void exceptionThrown(ExceptionEvent event)

  This method is called if an exception is seen in a JE Daemon thread.

  Parameters:
    `event` - the ExceptionEvent representing the exception that was thrown.

Berkeley DB Java Edition version 3.2.76

Copyright 1996,2008 Oracle. All rights reserved.